import './FeaturesStyles.css';
import React from 'react'

export default function TripData(props) {
  return (
    <div className='t-card'>
        <div className='t-image'>
        <a href={props.Link} target="_self" rel="noreferrer">
            <img src={props.image} alt='image'/>
            </a>
        </div>
        <h4>{props.heading}</h4>
    </div>
  )
}
